<%@ page language="java" session="false" pageEncoding="GB2312" %>
<%
	if (null != request.getAttribute("RELOAD") && !request.getAttribute("RELOAD").equals("")){
%>
	<script>
		location.href = "<%=request.getAttribute("RELOAD")%>";
	</script>
<%
	}else if(null != request.getAttribute("REDIRECT") && !request.getAttribute("REDIRECT").equals("")){
%>
	<script>
	<!--REDIRECT的路径应该从网站的根目录开始，这里使用了相对定位-->
		location.href = "<%=request.getAttribute("REDIRECT")%>";
	</script>
<%
	}else{
%>
	CMS4J  redirect错误
<%
	}
%>
